
[PLUGIN]
magic=57495358
coverColor=ffffff
coverFolder=wiisx
fileTypes=.bin|.img|.iso|.cdi
romDir=wiisx/isos
dolFile=wiisx-mod2.dol
bannerSound=wiisx.ogg
displayname=WiiSX
consoleCoverID=sony
arguments={device}:/{path}|{name}
